@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#pasteDiv_468 { top:371px; left:10px; width:300px; height:735px; z-index:103; }
#pasteDiv_467 { top:103px; left:10px; width:300px; height:258px; z-index:102; }
#txtBox_500 { top:3px; left:0px; width:320px; height:40px; z-index:109; }
#txtBox_503 { top:53px; left:0px; width:320px; height:1152px; z-index:129; }
#txtBox_511 { top:1449px; left:167px; width:133px; height:42px; z-index:115; }
#txtBox_512 { top:1746px; left:0px; width:156px; height:64px; z-index:118; }
#txtBox_513 { top:2053px; left:178px; width:132px; height:70px; z-index:119; }
#txtBox_515 { top:1449px; left:0px; width:160px; height:64px; z-index:122; }
#txtBox_517 { top:1746px; left:177px; width:123px; height:42px; z-index:123; }
#txtBox_524 { top:2053px; left:1px; width:158px; height:70px; z-index:120; }
#imageContainer_26 { top:1217px; left:0px; width:159px; height:220px; z-index:121; }
#imageContainer_26 img { margin-top:0px; margin-left:0px; width:159px; height:220px; }
#imageContainer_27 { top:1217px; left:162px; width:160px; height:220px; z-index:125; }
#imageContainer_27 img { margin-top:0px; margin-left:0px; width:160px; height:220px; }
#imageContainer_28 { top:1526px; left:0px; width:160px; height:220px; z-index:126; }
#imageContainer_28 img { margin-top:0px; margin-left:0px; width:160px; height:220px; }
#imageContainer_29 { top:1526px; left:162px; width:160px; height:220px; z-index:124; }
#imageContainer_29 img { margin-top:0px; margin-left:0px; width:160px; height:220px; }
#imageContainer_30 { top:1824px; left:0px; width:160px; height:220px; z-index:128; }
#imageContainer_30 img { margin-top:0px; margin-left:0px; width:160px; height:220px; }
#imageContainer_31 { top:1824px; left:160px; width:160px; height:220px; z-index:127; }
#imageContainer_31 img { margin-top:0px; margin-left:0px; width:160px; height:220px; }
#body-content { height:2167px; }
/* End Viewport phone */
}